img {
    width: 70px;
}
.content-grid-container {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 95px 1fr;
    justify-items: center;
    align-items: center;
    margin-bottom: 10px;
}

p {
    justify-self: start;
}

.grid-buttons {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 1fr 1fr;
}
